apiVersion: service.aep.asag.io/v1
kind: Definition
metadata:
  name: netbird-operator-0.0.0-92ef74a1
  namespace: asag
spec:
  clusters:
    - flags:
        - from: value
          key: v1_role
          to: label
          value: netbird-operator
      name: netbird-operator
      podspec:
        containers:
          - image: aep/aos/resolute/aep-adl
            name: netbird-operator
            resources: {}
      sizing:
        initial: 1
        maximum: 1
        minimum: 1
  flags:
    - from: value
      key: adl_packages
      to: annotation
      value: netbird-adl
  includes:
    - name: defaults-operator
      vendor: asag
      version: 0.8.0
  name: netbird-operator
  operator:
    flags:
      - from: value
        key: operator_identifier
        to: label
        value: netbird-operator
    version: "1.0"
  version: 0.0.0-92ef74a1
